* {
	margin:0;
	padding:0;
	list-style:none;font-family: Verdana,Arial,Helvetica,sans-serif;
}
html {
	overflow-y: scroll;
	overflow:-moz-scrollbars-vertical;
}
body {
	color:#333;
	font-family:Arial, "宋体", Verdana, SunSans-Regular, Sans-Serif;
	font-size:12px;
	background:#ffffff;
               text-align:justify; text-justify:inter-ideograph;
	}
img {
	border:0 none;
}
ul {
	list-style:none;
	margin:0;
	padding:0;
}
ul li {
	list-style-type:none;
}
li {
	list-style-type:none;
}
h1, h2, h3, h4, h5 {
	font-size:14px;
}
:focus {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
.clear {
	clear:both;
}
.left,.fl {
	float:left;
	display:inline;
}
.right,.fr {
	float:right;
	display:inline;
}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {zoom:1;display:block;_height:1px;}
a {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
a:link {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
a:hover {
	font-size:12px;
	color:#666666;
	text-decoration: underline;
}
a:visited {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
.Enseach {
	width:300px;
	float:right;
 margin-top:
}
.eclink {
	text-align:right;
	color:#FFFFFF;
	line-height: 25px;
    margin-top: 20px;
}
.eclink a:link, .eclink a:hover, .eclink a:visited {
	color:#FFFFFF;
}
.SearchTextBox {
	width:121px;
	height:14px;
	line-height:14px;
	float:left;
	background:url(/portals/1/images/index/search_bg.gif) repeat-x;
	border:0px;
}
.divheight {
	height:10px;
}
.seach_01{
float:right; padding-top: 10px;}

.seach_02 a {color:#ffffff;}


.zazhi { height:345px; background:url(/Portals/1/images/xues.gif) no-repeat; 
padding-top:31px; padding-left:41px; width:495px;}
.zz_left { float:left; width:239px; display:inline;}
.zz_right { float:right; width:223px; display:inline;}
.zazhi_con {padding:30px 40px; background:#ffffff;}
.zazhi_sum { color:#040504; font-size:12px; line-height:20px; font-weight:bold;padding-top:15px; 
padding-bottom:30px;}










